'access content access form':
  title: 'Access content access form'
  description: 'Allows access to the content access form.'
'access dashboard config':
  title: 'Access dashboard configuration'
  description: 'Allows access to admin/config/dashboards/dashboardssettings.'
'access manage toolbar item':
  title: 'Access "Manage" toolbar item'
  description: 'Allows access to the toolbar item "Manage". Without this, "People" and "Reports" will appear under "Workbench" to those who have access.'
'bypass home page protection':
  title: 'Bypass home page protection'
  description: 'Allows taking actions that are not normally allowed for the home page, such as unpublishing.'
  restrict access: true
'administer universal analytics':
  title: 'Administer Universal Analytics'
  description: 'Allows add/update of Google Analytics and Google site ownership conformation values.'
  restrict access: true
'rearrange contacts':
  title: 'Rearrange contacts'
  description: 'Allows access to the rearrange contacts page.'
'rearrange profiles':
  title: 'Rearrange profiles'
  description: 'Allows access to the rearrange profiles page.'
